Subject: Re: cygwin and filtering bug
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 3 Aug 2003 10:23:42 -0400

On Sun, Aug 03, 2003 at 01:35:04PM +0200, Joerg Fischer wrote:
>>(sorry folks, I don't speak Vim)
>
>I know that I should have checked the problem with a pure
>console editor. In Vim filtering works regardless of size.
>
>This isn't a big surprise. To read the standard streams
>of the called filter, NEdit sets up Xt callbacks
>(with XtAppAddInput), see source/shell.c in the NEdit
>source tarball.

So, in other words, you've got an X problem that you are trying to
discuss on the cygwin mailing list rather than the cygwin-xfree
mailing list.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/